> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lootexplus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Drop



## OpenAPI

````yaml GET /v1/drops/{id}
openapi: 3.0.0
info:
  title: Lootex Plus API - V1
  description: V1 endpoints
  version: 0.0.1
  contact: {}
servers:
  - url: https://api.lootexplus.com
security: []
tags: []
paths:
  /v1/drops/{id}:
    get:
      tags:
        - V1
      summary: Get a drop by id
      operationId: DropsController_getDrop
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: Drop fetched successfully
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Drop'
              example:
                id: a40bf5cb-2f17-4345-ac3e-053efb24ee48
                name: Test Pokemon
                symbol: DEMO
                description: This is a description of the NFT drop
                chainId: 1868
                contractAddress: '0x6277a82ccb2fc7b34d45c7216dd598479abc1b6f'
                ownerAddress: '0x0eC8705Ca1071f467cB4bAEb548Af2aeaF5426fd'
                blindboxKey: >-
                  0x617b4ca44fc3bfca852f6e552aa45b0c4379f31cdd83dbdf9d180ff0a4e70d69
                imageUrl: https://place-hold.it/500x500
                baseUri: >-
                  https://local-api.lootex.dev/v1/metadata/a8ec3ddb-9e21-42b0-aac4-aa538ec88742/
                creatorFeeAddress: '0x7D878A527e86321aECd80A493E584117A907A0AB'
                creatorFeeBps: 0
                projectId: p-def6a00066543028aa63c276
                metadataRepoId: a8ec3ddb-9e21-42b0-aac4-aa538ec88742
                createdAt: '2025-08-13T06:47:51.208Z'
                updatedAt: '2025-08-13T06:47:51.208Z'
      security:
        - x-api-key: []
        - cookie: []
components:
  schemas:
    Drop:
      type: object
      properties:
        id:
          type: string
          description: Drop ID
        chainId:
          type: number
          description: Drop chain ID
        contractAddress:
          type: string
          description: Drop contract address
        name:
          type: string
          description: Drop name
        symbol:
          type: string
          description: Drop symbol
        description:
          type: string
          description: Drop description
        ownerAddress:
          type: string
          description: Drop owner address
        blindboxKey:
          type: string
          description: Drop blindbox key
        imageUrl:
          type: string
          description: Drop image URL
        baseUri:
          type: string
          description: Drop base URI
        creatorFeeAddress:
          type: string
          description: Drop creator fee address
        creatorFeeBps:
          type: number
          description: Drop creator fee BPS
        projectId:
          type: string
          description: Drop project ID
        metadataRepoId:
          type: string
          description: Drop metadata repo ID
        createdAt:
          format: date-time
          type: string
          description: Drop created at
        updatedAt:
          format: date-time
          type: string
          description: Drop updated at
      required:
        - id
        - chainId
        - contractAddress
        - name
        - symbol
        - description
        - ownerAddress
        - blindboxKey
        - imageUrl
        - baseUri
        - creatorFeeAddress
        - creatorFeeBps
        - projectId
        - metadataRepoId
        - createdAt
        - updatedAt
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````